RubyGems Navigation menu

dependabot-bundler 0.129.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.189.0 - May 17, 2022 (59 KB)
  2. 0.188.0 - May 16, 2022 (59 KB)
  3. 0.187.0 - May 13, 2022 (59 KB)
  4. 0.186.1 - May 10, 2022 (59,5 KB)
  5. 0.186.0 - May 10, 2022 (59,5 KB)
  6. 0.129.4 - January 06, 2021 (40,5 KB)
Mostrar todas las versiones (762 total)

dependencias de Runtime (1):

dependencias de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.7.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propietarios:

    Subida por:

    Autores:

    • Dependabot

    SHA 256 checksum:

    29e1ae3b7797d94b04f5ea2ed41778f8e2f3a45734ecd0fb534b2208b0afbff9

    Total de descargas 1.545.670

    Para esta versión 1.401

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Nonstandard

    Versión de Ruby requerida: >= 2.5.0

    Versión de Rubygems requerida: >= 2.5.0

    Enlace: